@charset "utf-8";

@import url("../packages/default/css/import.css");
@import url("common.css");

/* contents */

.hoxon_info12_top {
margin:30px 0 45px 10px;
width:685px;
background:url(../packages/default/images/info/12/img_02.gif) right top no-repeat;
}
.hoxon_info12_Box {
margin:30px 15px 0px 15px;
width:710px;
}
.hoxon_info12_BoxL {
width:160px;
float:left;
}
.hoxon_info12_BoxR {
width:550px;
float:left;
}
#hoxon_info12_Box02 {
width:566px;
margin-left:15px;
margin-top:30px;
background:url(../packages/default/images/info/12/img_08.jpg) right top no-repeat;
}
.hoxon_info12_Box02_fl {
	width:431px;
    padding:10px 20px;
    background:url(../packages/default/images/info/12/bg_body.gif) repeat-y;
}

.hoxon_info11_top {
margin:30px 0 0 15px;
width:710px;
height:95px;
/*background:url(../packages/default/images/info/11/img_01.jpg) right top no-repeat;*/
}


.hoxon_info11_table01 td
	{
	border-right: 1px solid #FF6699;
	border-bottom: 1px solid #FF6699;
	border-top: 1px solid #FF6699;
	border-left: 1px solid #FF6699;
	padding: 10px 15px;
	}

.hoxon_info11_td01{
width:280px;
background-color:#FFEFFA;
color:#F69;
font-weight:bold;
}

.hoxon_info10_table01 {
	width:710px;
	border:none;
}

.hoxon_info10_table01 th {
	padding:10px 0;
	width:150px;
	text-align: center;
	font-weight:bold;
	background:#FFF;
	color:#666;
}

.hoxon_info10_table01 td {
	padding:10px 0 10px 20px;
	background:#FFF;
	width:540px;
	text-align: left;
}

.hoxon_info_table {
	border:none;
	width:540px;
}
.hoxon_info_table th {
	padding:3px 0;
	background:#FFF;
	color:#666;
	border:none;
	text-align: left;
	font-weight: normal;
}

.hoxon_info_table td {
	padding:3px 0;
	border:none;
}
.hoxon_info_tableB {
	border:none;
	width:540px;
}
.hoxon_info_tableB th {
	padding:3px 0;
	background:#FFF;
	color:#666;
	border:none;
	text-align: left;
	font-weight: normal;
	width:200px;
}

.hoxon_info_tableB td {
	padding:3px 0;
	border:none;
	width:340px;
}

.hoxon_info07_top {
margin:20px 0 0 15px;
width:675px;
height:150px;
background:url(../packages/default/images/info/07/bg_01.jpg) left top no-repeat;
}


/* width */
.hoxon_w80 {width:80px;}
.hoxon_w90 {width:90px;}
.hoxon_w160 {width:160px;}
.hoxon_w540 {width:540px;}
.hoxon_w630 {width:630px;}

/* margin */
.hoxon_marL80 {margin-left: 80px;}
.hoxon_marL90 {margin-left: 90px;}
.hoxon_marL100 {margin-left: 100px;}

